﻿/* DEFAULTS
----------------------------------------------------------*/
a:link, a:visited
{
    color: #ff0000;
}

a:active
{
    color: #ff0000;
}

a {
	color: #ff0000;
	text-decoration: none;
}

a:hover {
	color:#ff0000;
	text-decoration:underline;
}

a:focus { 
	outline: none;
}

p
{
    /*margin-bottom: 10px;*/
    line-height: 1.6em;
}

html  
{
	/*overflow-y: scroll;*/
	overflow: scroll;
}

body {
	color: #000000;
	font-size: 14px;
	margin: 0 auto;
	background-color: #939393;
	background-repeat: repeat-x;
	background-position: top center;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(/images/bg_repeat.jpg);
}

img { border: none; }

a img { border: none; }


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    /*font-size: 1.5em;*/
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1, h2, h3, h4, p { margin: 0 0 8px 0; }

h1
{
    font-size: 30px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 25px;
    font-weight: 600;
}

h3
{
    font-size: 18px;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 95%;
    background-color:#ffffff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
    
}

td.leftPanel
{
   width: 15%;
   vertical-align: top;
   text-align: left;
   background-color: #e0e0e0;
}


.maincontent
{
   /*min-height: 600px;*/
   /*padding: 5px 5px 5px 5px;*/
   /*background-color: #e0e0e0;*/
   background-color: #fff;
   height: auto;
  float: left;
  width: 960px;
}

.header
{
    position:relative;
    margin: 0px;
    padding: 0px;
    background: #000000;
    width: 100%;
    min-height: 75px;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #ffffff;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 0px;
   margin: 0px 0px 0px 0px;
   min-height: 350px; 
	position: relative;
	top: 0;
	left: 0;
	width: 960px;
	height: auto;
	background-color: #fff;  
	float: left;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.leftColumnPanel
{
   padding-bottom:10px;
   background-color: #ffffff;
   margin: 15px auto 15px auto;
}


.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}

.mainmenu
{
	 background-color: #ffffff;
	 font-weight: bold;
	 font-size: 1.25em;
	 color: #000000;
	 
}

.mainmenu ul li
{
   list-style-type: none;
   display:inline;
   position: relative; 
   float: left;
   list-style: none;

 }
 
.mainmenu ul li ul
{
    display: none;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#ffffff;
    width:100%;
}

div.menu
{
    padding:0px;
    width:100%;
}

.level2
{
	font-weight: normal;
}


/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
    /*position:absolute;*/
    background-color: White;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
    position: absolute;
    margin: -15px;
}

input.textEntry 
{
    width: 275px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 275px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

div.form-row {
   margin-bottom: 20px;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display:block;
    text-align: right;
    padding: 10px;
    color: #ffffff;
    
}

.loginDisplay a:link
{
    color: #ffffff;
}

.loginDisplay a:visited
{
    color: #ffffff;
}

.loginDisplay a:hover
{
    color: #ffffff;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.sitemap
{
   padding-bottom:5;
}

.panel
{
   border: 1px solid gray;
}

.paddedRight
{
   padding-right: 8px;
}

.phone-number
{
    color: blue;
    text-decoration: underline;
    cursor: pointer;  
}

.center
{
   text-align: center;
}

ul
{
   padding-left: 15px;
   margin-top: 0px;
   list-style-position: inside;
}

.contacttable 
{
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 0.85em;
	 width: 225; 
	 vertical-align: top; 
}
.contacttable td 
{
	line-height: 20px;
}

div#maincontactleft 
{
	float: left; 
	margin: 0; 
	padding: 5px; 
	width: 225px;
	background-color: #eee;
	vertical-align: top;
}
div#maincontactright 
{
	float: right; 
	margin: 0; 
	padding: 0; 
	width: 250px; 
	
}
#maincontactleft p, #maincontactright p 
{
	margin: 0 0 10px 0; 
	padding: 0; 
	width: 225px;
}

div#topleft 
{
	float: left; 
	margin: 0; 
	padding: 0; 
	width: 200px; 
	position: relative; 
}

div#topright 
{
	float: left; 
	margin: 0 0 0 20px; 
	padding: 0; 
	width: 510px; 
	position: relative;
}

#topright p 
{
	margin: 0 0 10px 0; 
	padding: 0; 
	width: 510px;
}


.rounded-corners {
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    border: solid #ccc 1px;
    box-shadow: 0 1px 1px #ccc; 
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 

}

.rounded-corners-borderless {
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    border: solid transparent 1px;
    box-shadow: 0 1px 1px transparent; 
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px transparent; 
    -moz-box-shadow: 0 1px 1px transparent; 

}

/* MyAccount */

.myaccount_contactimg
{
	border: 4px solid #fff; 
	float: left; 
	margin-right: 10px;
}



/*--------------------------------------------------------------------------------------------------------------------------*/

.ui-state-default .ui-icon { background-image: url(../lib/jqueryui/themes/overcast/images/ui-icons_999999_256x240.png); }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
	background-image: url(../lib/jqueryui/themes/overcast/images/ui-icons_454545_256x240.png);
}
.ui-state-active .ui-icon {
	background-image: url(../lib/jqueryui/themes/overcast/images/ui-icons_454545_256x240.png);
}
.ui-state-highlight .ui-icon {
	background-image: url(../lib/jqueryui/themes/overcast/images/ui-icons_454545_256x240.png);
}




/*--------------------------------------------------------------------------------------------------------------------------*/



.headerboxwrapper
{
	position: relative; 
	height: 225px; 
	width: 100%;
}

div.headerbox {
/*margin:0 auto;*/
width:450px;
position:relative;
top:5px;
}

div.headerboxfull {
display: inline-block;
padding: 10px 0px;
    width: 100%;
}

div.headerboxleft {
float: left; 
display: inline; 
position:relative;
}

div.headerboxright {
float: right; 
display: inline; 
position:relative;
}

div.headerbox h1 { 
color:#ffffff;
font-size:18px;
text-transform:uppercase;
padding:5px 0 5px 5px;
}

div.headerboxfull h3 {
padding-left: 10px;
}

div.headerboxfull hr {
margin: 0px 10px;
}

div.headerbox label {
width:100%;
display: block;
padding: 5px 0 5px 0;
}

div.headerbox .element{
display: block;
font-size:12px;
float:left;
width:150px;
text-align:left;
padding:5px 20px 0 10px;
}

div.headerbox .element-under-title {
display: block;
font-size: 12px;
text-align: left;
padding: 5px 0px 0 10px;
}

div.headerbox .input_text {
padding:5px 5px;
width:200px;
}

div.headerbox label.thin_label {
    padding: 0px;
}

div.headerbox .input_text_auto_width {
padding:5px 5px;
width:auto;
min-width: 200px;
}

div.headerbox .message{
padding:1px 1px;
width:350px;
overflow:hidden;
height:150px;
}

div.headerbox .button
{
margin:0 0 10px 0;
padding:4px 7px;
background: url('../images/bg_menu.jpg');
/*
background:#CC0000;
border:0px;*/
font-weight: bold;
 letter-spacing: 2px;
color: #fff;
font-size: 1.1em;
position: relative;
top:10px;
left:10px;
width:auto;
cursor:pointer;
/*border-bottom: 1px double #660000;
border-top: 1px double #660000;
border-left:1px double #FF0033;
border-right:1px double #FF0033;*/
}

.ims_button
{
margin:0 0 10px 0;
padding:4px 7px;
background: url('../images/bg_menu.jpg');
font-weight: bold;
 letter-spacing: 2px;
color: #fff;
font-size: 1.1em;
position: relative;
top:10px;
left:290px;
width:90px;
cursor:pointer;
}


/*-------------------------------------------------------------------------------------------------------------------------*/




/*---------------------------------------------------- Zeekee Styles -------------------------------------------------------*/



.img_top {
	position: absolute;
	top: 0;
	left: 0;
}

.img_btm {
	position: absolute;
	left: 0;
	bottom: 0;
}

.hidden-text {
     display: block;
     position: absolute;
     top: 0px;
     left: 0px;
     text-indent: -2000em;
}

/* --- MIN HEIGHT
    min-height: 400px;
    height: auto !important;
    height: 400px;
--- */

/* --- CURVED BORDER
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
--- */

/* --- DROP SHADOW
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
--- */

.img_border {
	border: 1px solid #fff;
}

.img_border-space {
	padding: 5px;
	border: 1px solid #fff;
}

.headline {
	color: #f00;
	font-size: 20px;
}

/* ---- layout settings ----------------------- */


#main_container {
	position: relative;
	margin: 0 auto;
	width: 960px;
	height: auto;
}

#header {
	position: relative;
	top: 0;
	left: 0;
	width: 960px;
	height: 143px;
	background-repeat: no-repeat;
	/*background:url(images/bg_header-sub.jpg) no-repeat top center;*/
	z-index:999;
}

#forms {
	position:absolute;
	left:373px;
	top:40px;
	width:576px;
	height:auto;
}

/*
#forms a{
	color:#ea1919;
	font-size:12px;
	position:absolute;
	bottom:-17px;
	left:380px;
	text-decoration:none;
}
*/

#forms a{
	color:#ea1919;
	font-size:12px;
	text-decoration:none;
}

#forms a:hover{
	color:#84ba12;
}

/*#txt_search{*/
.txt_search{
	position:absolute;	
	background-color: #000;
	border:none;
	top:2px;
	left:7px;
	height:23px;
	width:186px;
	color:#ccc;	
}

/*#btn_search{*/
.btn_search{
	position:absolute;	
	left:192px;
	top:2px;
}

.txt_username{
	position:absolute;	
	top:2px;
	left:261px;
	border:none;
	/*background:none; */
	height:23px;
    width:103px;
	color:#666;
}

.txt_password{
	position:absolute;	
	top:2px;
	left:382px;
	border:none;
	/*background:none;*/
	height:23px;
    width:103px;
	color:#666;
}

.lbl_username{
	position:absolute;	
	top:30px;
	left:245px;
	border:none;
	background:none;
	height:23px;
    width:103px;
	color:#fff;
}

.lbl_password{
	position:absolute;	
	top:30px;
	left:365px;
	border:none;
	background:none;
	height:23px;
    width:103px;
	color:#fff;
}

.btn_login{
	position:absolute;	
	right:0;
	top:1px;
}

/* ---- start nav id settings ------------------------ */
 
#nav {
	position: absolute;
	bottom: 0;
	left: 15px;
	width: 960px;
	height: 40px;
	background:none;
}

#footnav {
	position: absolute;
	top: 10px;
	right: 3px;
	width: 690px;
	height: 50px;
}

/* ---- end nav id settings -------------------------- */

#main {
	position: relative;
	top: 0;
	left: 0;
	width: 960px;
	height: auto;
}

/* ---- start main content settings -------------- */

#content_main {
	position: relative;
	top: 0;
	left: 0;
	width: 960px;
	height: auto;
}

#content_main-sub {
	position: relative;
	top: 0;
	left: 0;
	width: 920px;
	height: auto;
	background:#fff;
	padding: 20px;
}

#content_main-sub p{
	padding:0 20px;
	line-height:24px;
	margin-bottom:15px;
}

#content_main-sub ul, li{
	line-height:24px;
}

.subflag 
{
	display:block;
	height:28px;
	width:100%;
	background:url(/images/bg_subflag.jpg) no-repeat top left;
	padding:8px 0 0 20px;
	text-transform:uppercase;
	color:#fff;
	font-size:15px;
}

.breadcrumb 
{
	display:block;
	height:28px;
	width:95%;
	/*background:url(/images/bg_blackheader.jpg) repeat-x top left;*/
	padding:8px 0 0 20px;
	text-transform:uppercase;
	font-size:12px;
	text-decoration: none;	
	color: #000;
}

.siteMapStyle a
{
	color: #000;
	text-decoration: none;
	
}

.siteMapStyle a:hover{
	color: #ff0000;
	text-decoration: none;
}

.account-flag {
	display:block;
	height:28px;
	width:96%;
	background:url(/../images/bg_blackheader.jpg) repeat-x top left;
	padding:8px 0 0 20px;
	text-transform:uppercase;
	font-size:15px;
	color: #fff;
	font-weight: bold;
}

/*
.account-flag {
	display:block;
	height:28px;
	width:521px;
	background:url(/images/bg_flag-account.jpg) no-repeat top left;
	padding:8px 0 0 20px;
	text-transform:uppercase;
	color:#fff;
	font-size:15px;
}
*/

.subsub {
	text-transform:none; 
	font-weight:normal; 
	font-size:11px; 
	float:right; 
	margin:2px 10px 0 0;
}

#home-left{
	width:600px;
	height:380px;
	float:left;
}

#home-right {
	position:relative;
	float:right;
	width:310px;
	padding: 30px 25px 20px 25px;
	height:330px;
	background-image:url(/images/bg_side-home.jpg);
	background-color:#222;
	background-repeat: repeat-x;
}

#home-right-content{
	width:600px;
	float:right;
	background-color: #ffffff;
}

#home-left-menu {
	position:relative;
	float:left;
	width:360px;
	height: auto;
	background-color: #ffffff;
}

#home-left-content{
	width:600px;
	float:left;
	background-color: #ffffff;
	margin-left:10px;
}

#home-right-menu {
	position:relative;
	float:right;
	width:350px;
	height: auto;
	background-color: #ffffff;
}

#home-right a{
	text-decoration:none;	
}

.sub-foot {
	position:relative;
	width:310px;
	height:270px;
	padding:30px 25px;
	background:#3c3c3c;
	float:left;
	margin-right:30px;
	margin-top:50px;
}

.sidemenu {
	position:relative;
	width:300px;
	/*height:270px;*/
	height:auto;	
	background:#3c3c3c;
	float:left;
	margin-left:20px;
	/*margin-top:1px;*/
	padding-top:20px;
	padding-bottom: 20px;
	padding-left: 15px;
	margin-bottom: 20px;
}

.login-panel-centered
{
	color: White;
	position: relative; 
	margin: 0 auto; 
	width: 300px;
	background:#3c3c3c;
	padding-top:20px;
	padding-bottom: 20px;
	padding-left: 15px;
}

.sidemenuitems
{
	color:#fff;
	text-decoration:none;
	font-size: 18px;
	font-weight: bold;
}

.sidemenuheader
{
	color:#fff;
	text-decoration:none;
	font-size: 20px;
	font-weight:lighter;
	text-align:center;
	width: 270px;
	height: 25px;
	background: url(../../images/bg_menu.jpg) repeat-x top center;	
	vertical-align:middle;
	padding-top: 7px;
}

/*
.sidemenuitems a:hover {
	color:#84ba12;
}
*/

.salesrep-box
{
	position:relative;
	width:310px;
	min-height:270px;
	padding:30px 25px 10px 25px;
	float:right;
	color:#fff;
	font-size:12px;		
}
/*
.account-side {
	position:relative;
	width:310px;
	min-height:270px;
	padding:30px 25px 10px 25px;
	background:#3c3c3c;
	float:right;
	margin-right:-20px;
	margin-top:-20px;
	color:#fff;
	font-size:12px;
}
*/
.account-side
{
	position: relative;
	min-height: 270px;
	color: #fff;
}

.account-side h4{
	font-size:15px;
	margin-bottom:5px;
	color: #fff;
	font-weight: bold;
}

.account-side textarea,
.account-side input {
	width:200px;
}

.account-side textarea{
	resize:none;
	height:75px;
}

.gridview {
	/*background:#dedcdc;	*/
	width:100%;
	margin-bottom:10px;
	/*border:1px solid #dedcdc;*/
 border-style: none;
 border-color: #fff;
	font-size:11px;
	height:auto !important;
	
}

.account-box {
	/*background:#dedcdc;	*/
	width:98%;
	/*padding:10px;*/
	margin-bottom:10px;
	/*border:1px solid #dedcdc;*/
	font-size:14px;
	height:auto !important;
}

.account-box p{
	margin:0 !important;	
	padding:0 !important;
}

.account-box a{
	text-decoration:none;	
	margin:0 !important;	
	padding:0 !important;
}

.account-box div{
	margin:0 !important;	
	padding:0 !important;
}

.row-even tr, .row-even td{
	background:#fff;
	height:20px;
	padding-right:10px;	
	padding-left:10px;	
}

.row-odd tr, .row-odd td{
	height:30px;
	background:#dedcdc;	
	padding-right:10px;	
	padding-left:10px;	

}

.row-header
{
	text-align: left;
	height:30px;
	background:#dedcdc;	
	padding-right:10px;	
	padding-left:10px;	
	font-weight: bold;
	text-indent: 5px;
}

.row-footer
{
	text-align: center;
	height:30px;
	padding-top: 10px;
	background:#dedcdc;	
	padding-right:10px;	
	padding-left:10px;	
	font-weight: bold;
	text-indent: 5px;
 
}

.firstcell {
	padding-left:10px;	
}

.lastcell {
	padding-right:10px;	
}

.more {
	font-weight:bold;
	text-align:right;
	font-size:12px;
}

#slider {
    position:relative;
    width:600px; /* Change this to your images width */
    height:380px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}

#btn_specialty {
	display:block;
	cursor:pointer;	
	color:#fff;
	text-decoration:none;
	font-size: 20px;
	font-weight:lighter;
	text-align:center;
	width: 270px;
	height: 35px;
	background: url(../../images/bg_menu.jpg) repeat-x top center;	
}

#specialties {
	position:absolute;
	left:25px;
	top:65px;
	width:300px;
	margin-left:5px;
	height:0px; /*185px*/
	background:#183b61;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	overflow:hidden;
	display:none;
	border:1px solid #84ba12;
}

#specialties a {
	display:block;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	padding:10px;
	text-decoration:none;
}

#specialties a:hover {
	color:#183b61;
	background:#9ecd39;
	text-shadow:1px 1px #cbe989;
}

.hr {
	margin:25px 0 20px 0;
	border-top:4px solid #000;	
}

.white-flag {
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
}

.video-box {
	height:60px;
	background:#000;
	margin-bottom:10px;
	color:#fff;
	width: 270px;
}

.video-box p{
	padding-top:10px;
}	

.news-box img,
.video-box img {
	float:left;
	margin-right:15px;
}

#more-videos {
	color:#fff;	
}

#more-videos:hover {
	color:#ea1919;
}

.news-box {
	height:auto;
	margin-bottom:10px;
	color:#fff;	
}

.news-box p{
	padding-top:5px;	
}

#sidenav {
	list-style:none;
}

#sidenav a{
	color:#fff;
	text-decoration:none;
}

.issues #side_01,
.media #side_02,
.archive #side_03,
.news #side_04,
.events #side_05,
#sidenav a:hover {
	color:#84ba12;
}

.highlight td {
	background:#dedede;	
}

.highlight th {
	background:#dedede;	
}

/* ---- end main content settings ---------------- */

#footer-wrap{
	width:100%;	
	height:180px;
	background-image:url(/images/bg_footer.jpg);
	background-repeat:repeat-x;
	background-color:#fff;
}

#footer {
	position: relative;
	top: 0;
	left: 0;
	width: 960px;
	height: 62px;
	padding-top:88px;
	clear: both;
	margin:0 auto;
	/*background:url(/images/bg_foot.jpg) no-repeat top center;*/
}

#btn_go {
	position:absolute;
	top:15px;
	left:45px;
	display:block;
	width:182px;
	height:50px;
	background:url(/images/reprocessthis.png) no-repeat top center;
}

#btn_go:hover{
	background-position:bottom center;	
}

#footer a {
	text-decoration: none;
}

#footer a:hover {
	/*text-decoration: underline;*/
}

.footer_left {
	float: left;
	font-size:10px;
}

.footer_right {
	float: right;
}

.txt_contact {
	width:310px;	
}

#comments {
	width:310px;
	height:200px;
}

/* ---- start navigation settings -------------------------- */

 
#logo-zone {
position: absolute;
top: 18px;
left: 11px;
height: 75px;
width: 340px;
background-color: transparent;
}

#giveback-logo-zone {
position: absolute;
top: 98px;
left: 765px;
height: 40px;
width: 165px;
background-color: transparent; 
z-index: 1;
}






/* ---- start navigation settings -------------------------- */
 
.footnav a {
	position: relative;
	float: left;
	height: 35px;
	cursor: pointer;
	font-weight: bolder;
	color: Black;
	text-decoration: none;
	text-shadow: -1px 0 #E6E6E6, 0 1px #E6E6E6, 1px 0 #E6E6E6, 0 -1px #E6E6E6;	
/*filter:	glow(strength=1 color=#f8f8ff)
blur(strength=2 direction=45)
blur(strength=2 direction=90)
blur(strength=2 direction=135)
blur(strength=2 direction=180)
blur(strength=2 direction=225)
blur(strength=2 direction=270)
blur(strength=2 direction=315)
blur(strength=2 direction=360);*/
	
}

.footnav a:hover{
	/*color:#84ba12;*/
	color:#ff0000;
	text-decoration: none;
}

a#footnav_01 {
	position:relative;	
	padding-left: 47px;
	padding-top: 15px;
	width: 90px;
	font-size: 17px;
}

a#footnav_02 
{
	position:relative;
	width: 187px;
	font-size: 17px;	
	padding-left: 8px;
	padding-top: 6px;
}

a#footnav_03 {
	position:relative;
	width: 178px;
	font-size: 17px;	
	padding-left: 8px;
	padding-top: 6px;
}

a#footnav_04 {
	position:relative;
	width: 165px;
	font-size: 17px;	
	padding-left: 3px;
	padding-top: 6px;
}




/* ---- start nav drop settings -------------------------- */

#hidden-layers {
	position:absolute;
	top:0;
	left:0;
	width:930px;
	height:auto;
	z-index:999;
	font-family:Arial, Helvetica, sans-serif;
}

#hidden-layers a {
	color:#fff;
	padding:5px 3px 5px 10px;
	display:block;
	font-size:12px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}


#hidden-layers a:hover {
	color:#183b61;
	background:#9ecd39;
	text-shadow:1px 1px #cbe989;
}

#L2 {
	position:absolute;
	visibility:hidden;
	height:auto;
	width:210px; 
	top:130px;
	left:95px;
	border:1px solid #84ba12;
	background-color:#183b61;
	z-index:999;

	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;

	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
}

#L4 {
	position:absolute;
	visibility:hidden;
	height:auto;
	width:210px; 
	top:130px;
	left:385px;
	border:1px solid #84ba12;
	background-color:#183b61;
	z-index:999;

	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;

	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
}




.show {
	position:absolute !important;
	visibility:visible !important;
}

.hide {
	position:absolute !important;
	visibility:hidden !important;
}



/*      Message box styles               */


.messagebox
{
    position: relative;
    top: 0;
    left: 0;
    width: 920px;
    height: auto;
    background: #fff;
    margin: 20px;
}
.messagebox_warning_header
{
	padding: 2px;
	background-color:#FFFF66;
	font-weight: bold;
}
.messagebox_error_header
{
	padding: 2px;
	background-color:#E62E00;
	font-weight: bold;
}
.messagebox_info_header
{
	padding: 2px;
	background-color:#000000;
	font-weight: bold;
	color: White;
}

.special_messagebox_info_header {
	padding: 2px 5px;
	background-color: mediumseagreen;
	color: #ffffff;
	font-weight: bold;
}

/* -------------------------- blocker ----------------------------*/

#blocker
{
    /*position: fixed;     top: 0;     left: 0;     width: 100%;     height: 100%;     opacity: .5;     background-color: #000;     z-index: 1000;*/
}
#blocker div
{
    z-index: 1000;
    background-color: #f8f8f8;
    position: absolute;
    top: 350px;
    left: 46%;
    width: 200px;
    height: 75px;
    margin: -1em 0 0 -2.5em;
    padding: 15px 0 0 0px;
    color: #000;
    font-weight: bold;
    text-align: center;
    border: 1px solid #000;
}

span.subsub a {
	color: red !important;
}